
/* =======================================================================

##　ホームメイト・リサーチ 共通基本CSS

========================================================================== */

/* =======================================================================
 調整用ベーススタイル
========================================================================== */

html,
body {
  margin: 0;
  padding: 0;
}

*,
*:after,
*:before {
  box-sizing: border-box;
}

*{
  margin: 0;
  padding: 0;
}

body,
button,
input,
select,
textarea {
  font-family: "Hiragino Sans", "ヒラギノ角ゴシック", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, "メイリオ", YuGothic, "游ゴシック", sans-serif;
}

h1,h2,h3,h4,h5,h6{
  margin:0;
}

figure{
  margin:0;
  padding: 0;
}

details,
main,
summary {
  display: block;
}

ol,
ul {
  list-style: none;
}

p,
li,
dl,
table {
  line-break: strict;
  word-break: break-strict;
  word-wrap: break-word;
}

img {
  border: 0;
  outline: 0;
  line-height: 1;
  vertical-align: top;
}

a {
  background: transparent;
  outline: 0 none;
  text-decoration: none;
}

a:focus {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

button{
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
}

*:focus{
  outline: 0;
}

/* ---------------------------------------
 基本スタイル
---------------------------------------- */

body{
  color:#333;
}

/* ----------------------------------------------------------
 パンくず
---------------------------------------------------------- */
#siteroute {
	display:block;
	list-style:none;
	margin:0px auto;
	text-align:left;
	overflow:hidden;
	padding:10px 0px 5px;
	width:970px;
}
#siteroute li {
	float:left;
	margin: 0 5px 5px 0;
	padding:0;
}
#siteroute li > a {
	cursor:pointer;
	font-size:12px;
	line-height:110%;
	margin:0;
}
#siteroute li span {
	background: url(/image_cmn/cmn_mrk_siteroute_beige.gif) no-repeat 0 center;
	font-size:11px;
	float:left;
	margin: 0;
	padding:1px 0px 0 12px;
}
#siteroute li:not([class]):last-child > a span,
#siteroute li .last_crumbs {
	background: url(/image_cmn/cmn_mrk_siteroute_beige.gif) no-repeat 0 center;
	color:#333;
	cursor:default;
	font-size:12px;
	line-height:110%;
	padding-top:0;
}

/* ---------------------------------------
 汎用クラス
---------------------------------------- */

/*ClearFix*/

.cf:before,.cf:after{
  content:"";
  display: table;
}
.cf:after{
  clear:both;
}


div#pikabnr_info {
  width:610px;
  margin: 0 auto;
	padding-bottom: 20px;
}
div#pikabnr_info .pikabnr {
  display:inline-block;
  width:610px;
  box-sizing:border-box;
}
div#pikabnr_info :after{
	content: "";
	display: table;
	clear: both;
}

div#pikabnr_info figure {
  display: block;
  float: left;
  width:194px;
  margin: 0 14px 0 0;
  vertical-align:top;
}
div#pikabnr_info figure .btn {
	margin: 0;
}

div#pikabnr_info figure:last-of-type {
  margin-right:0;
}
div#pikabnr_info figcaption {
  margin-top: 5px;
  text-align:left;
  font-size:13px;
}
div#pikabnr_info figure .img_appbnr{
	margin-bottom: 10px;
	vertical-align: bottom;
}


/* ----------------------------------------
 ピカ写メバナー追加　#12747
---------------------------------------- */
.pika_channel{
  background: url(https://www.homemate-research.com/banner/pika_channel/bg_img01.png);
  background-size: 4px 4px;
  border: 1px solid #10367a;
  box-sizing: border-box;
  height: 140px;
  width: 640px;
  margin: 20px auto 8px;
}
.pika_channel h3{
  height: 69px;
  margin: 0;
  width: 638px;
}
.pika_channel div{
  padding-top: 8px;
  text-align: center;
  width: 638px;
}
.pika_channel a{
  display: inline-block;
  height: 54px;
  margin: 0 5px;
  width: 199px;
  opacity: 1;
  outline: none;
}
.pika_channel a.gryout{
  cursor: default;
  pointer-events: none;
}
.pika_channel a:hover{
  opacity: 0.8;
}
.pika_channel a.gryout:hover{
  cursor: default;
  opacity: 1;
}
.pika_channel a img{
  height: 54px;
  width: 199px;
  opacity: 1;
  outline: none;
}
.pika_channel a:hover img{
  opacity: 1;
}
.pika_channel a.gryout img{
  cursor: default;
  opacity: 1;
}
.pika_channel a.gryout:hover img{
  cursor: default;
  opacity: 1;
}